View Issue Details

IDProjectCategoryView StatusLast Update
0000594Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:52
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.7.4Fixed in Version1.7.5 
Summary0000594: Blank map miniatures
Description

Most of the times the map miniatures in the map selection page are blank after loading. Specially if it's offline.

Steps To Reproduce

Just enter to the map selector

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2020-03-05 20:31

reporter  

Screenshot_20200305-142615.png (288,808 bytes)

Issue History

Date Modified Username Field Change
2020-03-05 20:31 Anonymous New Issue
2020-03-05 20:31 Anonymous File Added: Screenshot_20200305-142615.png
2020-03-07 15:11 therainycat Assigned To => therainycat
2020-03-07 15:11 therainycat Status new => acknowledged
2020-03-07 15:11 therainycat Status acknowledged => resolved
2020-03-07 15:11 therainycat Resolution open => fixed
2020-03-07 15:11 therainycat Fixed in Version => 1.7.5
2020-03-07 15:11 therainycat Target Version => 1.7.4
2020-10-01 16:52 administrator Status resolved => closed